## kodi-audioencoder-flac-dmo 19.0.1

=== debian/changelog ===
kodi-audioencoder-flac-dmo (1:19.0.1-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Nov 2021 09:05:49 +0100

kodi-audioencoder-flac-dmo (1:19.0.0-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 30 Aug 2021 07:25:59 +0200

kodi-audioencoder-flac-dmo (1:3.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 Jan 2021 16:41:01 +0100

kodi-audioencoder-flac-dmo (1:2.0.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 07 Feb 2020 09:15:49 +0100

kodi-audioencoder-flac-dmo (1:2.0.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Dec 2019 23:43:40 +0100

kodi-audioencoder-flac-dmo (1:2.0.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Oct 2019 09:02:15 +0100

kodi-audioencoder-flac-dmo (1:2.0.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Oct 2019 12:49:07 +0100

kodi-audioencoder-flac-dmo (1:2.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Sep 2019 08:45:42 +0200

kodi-audioencoder-flac-dmo (1:2.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Jan 2019 17:46:36 +0100

kodi-audioencoder-flac-dmo (1:1.1.0-dmo1) unstable; urgency=medium

  * Go back to 1.1.0 (1.1.2 was not working with kodi 17.x)

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 02 Sep 2017 16:14:55 +0200

kodi-audioencoder-flac-dmo (1.1.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 May 2017 14:50:44 +0200

kodi-audioencoder-flac-dmo (1.1.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 May 2017 07:29:23 +0200

kodi-audioencoder-flac-dmo (1.1.0-dmo2) unstable; urgency=medium

  * Switch to source format '3.0 (quilt)'.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 23 Dec 2016 09:36:18 +0100

kodi-audioencoder-flac-dmo (1.1.0-dmo1) unstable; urgency=medium

  * Add dmo to debian version number.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Jun 2016 14:45:46 +0200

kodi-audioencoder-flac-dmo (1.1.0-1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Jun 2016 11:14:52 +0200
