=== debian/control ===
Source: kodi-audioencoder-flac-dmo
Section: sound
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://kodi.tv/
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), cmake, libflac-dev, libogg-dev,
 dh-sequence-kodiaddon (>= 5:18~), ninja-build

Package: kodi-audioencoder-flac
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${kodi:AUDIOENCODERAPI}
Description: FLAC audio encoder add-on for Kodi
 Audio encoder add-on for Kodi needed if you want to convert Audio-CD in
 FLAC.
