## kodi-audioencoder-flac-dmo 20.2.0

=== debian/changelog ===
kodi-audioencoder-flac-dmo (1:20.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Jan 2023 14:05:05 +0100

kodi-audioencoder-flac-dmo (1:19.0.1-dmo2) unstable; urgency=medium

  * Build with libflac1

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Oct 2022 14:23:49 +0200

kodi-audioencoder-flac-dmo (1:19.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Nov 2021 08:46:22 +0100

kodi-audioencoder-flac-dmo (1:19.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 29 Aug 2021 23:12:48 +0200
