=== debian/watch ===
version=4

https://github.com/xbmc/audioencoder.flac/tags \
(?:.*?/)?v?(\d[\d.]*)-Matrix@ARCHIVE_EXT@
