## kodi-audioencoder-flac-dmo 21.0.2

=== debian/changelog ===
kodi-audioencoder-flac-dmo (1:21.0.2-dmo2) unstable; urgency=medium

  * Build with libflac12

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 21 Feb 2025 17:44:32 +0100

kodi-audioencoder-flac-dmo (1:21.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Jan 2025 09:32:12 +0100

kodi-audioencoder-flac-dmo (1:21.0.0-dmo1+b1) unstable; urgency=medium

  * Rebuild for PAC/BTI support; no source changes.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Nov 2024 11:43:29 +0100

kodi-audioencoder-flac-dmo (1:21.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Apr 2024 11:19:34 +0200

kodi-audioencoder-flac-dmo (1:20.2.0-dmo2) unstable; urgency=medium

  * Rebuild for time_t stage 1

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 09 Mar 2024 11:00:25 +0100
