=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://kodi.tv/
-Standards-Version: 4.6.2
+Rules-Requires-Root: no
+Standards-Version: 4.7.1
 Build-Depends: debhelper-compat (= 13), cmake, libflac-dev, libogg-dev,
- dh-sequence-kodiaddon (>= 5:20~), ninja-build
+ dh-sequence-kodiaddon (>= 5:21~), ninja-build
 
 Package: kodi-audioencoder-flac
 Architecture: any
